.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.TaskReason: ../vim/TaskReason.rst


vim.TaskReasonUser
==================
  Indicates that the task was queued by a specific user.
:extends: vim.TaskReason_

Attributes:
    userName (`str`_):

       Name of the user that queued the task.
